Version in base suite: 2.8.3-2

Version in overlay suite: 2.8.3-3+deb10u1

Base version: ruby-httpclient_2.8.3-2

Target version: ruby-httpclient_2.8.3-3+deb10u1

Base files: ruby-httpclient_2.8.3-2_all.deb

Target files: ruby-httpclient_2.8.3-3+deb10u1_all.deb

Files only in first set of .debs, found in package ruby-httpclient

-rw-r--r-- root/root /usr/lib/ruby/vendor_ruby/httpclient/cacert.pem
-rw-r--r-- root/root /usr/lib/ruby/vendor_ruby/httpclient/cacert1024.pem

Control files: lines which differ

Depends: ruby | ruby-interpreter, ruby-http-cookie (>= 1.0) 1.0), ca-certificates